FFRI yarai システム要件

FFRI yarai標的型攻撃対策

企業向け カタログダウンロード

次世代エンドポイントセキュリティ「FFRI yarai」
FFRI yarai
被害発生を食い止めるエンドポイント型標的型攻撃対策製品
FFRI yarai
エンドポイント型標的型攻撃対策分野No1

FFRI yarai システム要件

対応OS ・Windows 7 x86 / x64 : Starter , Home Premium , Professional , Enterprise , Ultimate
・Windows 8.1 x86 / x64 : Core , Pro , Enterprise
・Windows 10 x86 / x64 : Home , Pro , Enterprise , Education
・Windows Server 2008 x86 / x64 : Standard , Enterprise , Datacenter
・Windows Server 2008 R2 x64 : Standard , Enterprise , Datacenter
・Windows Server 2012 x64 : Standard , Datacenter
・Windows Server 2012 R2 x64 : Standard , Datacenter
・Windows Server 2016 x64 : Standard , Datacenter
※Windows 10 のビルドごとのサポート対象は「FFRI yarai システム要件ガイド」を御覧ください。
※下記の OS に記載のサービスパックまたはアップデートの適用が必要です。
 ・Windows 7 SP1
 ・Windows 8.1 は以下の両方の KB の適用が必要
   - KB2919442
   - KB2919355
 ・Windows Server 2008 SP2 以上
 ・Windows Server 2008 R2 SP1 以上
 ・Windows Server 2012 R2 は以下の両方の KB の適用が必要
   - KB2919442
   - KB2919355
動作環境 ・CPU:1GHz 以上(デュアルコア必須)
・メモリ:2GB 以上
・使用可能な空きディスク容量:1GB 以上の 空き容量
同居可能なウイルス対策ソフト ・Windows Defender(Windows 8.1以降)
・Microsoft System Center 2012 Endpoint Protection
・ウイルスバスター コーポレートエディション XG12.0
・ウイルスバスター コーポレートエディション (11.0)
・ウイルスバスター コーポレートエディション Plus (11.0)
・ウイルスバスタークラウド11
・ウイルスバスタークラウド 12
・ウイルスバスタークラウド 15
・Trend Micro ServerProtect 5.8
・ウイルスバスタービジネスセキュリティ9.0
・ウイルスバスタービジネスセキュリティ 9.5
・ウイルスバスタービジネスセキュリティ 10.0
・ウイルスバスタービジネスセキュリティサービス 5.6
・ウイルスバスタービジネスセキュリティサービス 5.8
・ウイルスバスタービジネスセキュリティサービス 6.0
・ウイルスバスタービジネスセキュリティサービス 6.1
・ウイルスバスタービジネスセキュリティサービス 6.2
・ウイルスバスタービジネスセキュリティサービス 6.3
・Symantec Endpoint Protection 12
・Symantec Endpoint Protection(14)
・McAfee Virus Scan Enterprise 8.8
・McAfee Endpoint Security 10
・McAfee SaaS Endpoint Protection (5.2.0~6.0)
・ESET Internet Security 10.0
・ESET Internet Security 11.0
・ESET オフィス セキュリティ (9.0)
・ESET Endpoint アンチウイルス V5.0 (EEA V5.0)
・ESET Endpoint アンチウイルス(6.2~6.3)
・ESET Endpoint アンチウイルス 6.4
・ESET Endpoint アンチウイルス 6.5
・ESET Endpoint アンチウイルス 6.6
・ESET Endpoint Security V5.0 (EES V5.0)
・ESET Endpoint Security(6.2~6.3)
・ESET Endpoint Security 6.4
・ESET Endpoint Security 6.5
・ESET Endpoint Security 6.6
・ESET Smart Security (8.0)
・ESET NOD32アンチウイルス (8.0~9.0)
・ESET NOD32アンチウイルス 10.0
・ESET NOD32アンチウイルス 11.0
・ESET File Security for Microsoft Windows Server (EFSW V4.5)
・ESET File Security for Microsoft Windows Server (6.2~6.3)
・ESET File Security for Microsoft Windows Server 6.4
・ESET File Security for Microsoft Windows Server 6.5
・F-Secure クライアントセキュリティ 12
・F-Secure クライアントセキュリティ 13
・F-Secure Server Security 12
・Sophos Endpoint Protection (Sophos Anti-Virus)
・Sophos Server Protection (Sophos Anti-Virus)

※上記製品と同居できる FFRI yarai のバージョンは製品ごとに異なります。
 同居可能な FFRI yarai の対象バージョンについては、「FFRI yarai システム要件ガイド」を御覧ください。

備考

【検討中のお客様】
詳細なシステム要件については、販売パートナー、またはお問い合わせフォームからお問い合わせください。

【ご使用中のお客様】
詳細なシステム要件は、ご購入いただいたライセンス証明書記載の「カスタマーサポートページ」に掲載している「FFRI yarai システム要件ガイド」をご参照ください。

FFRI AMC システム要件

対応OS ・Windows Server 2012 R2 (※1) x64 : Standard , Datacenter
・Windows Server 2016 x64 : Standard , Datacenter
※下記の OS に記載のサービスパックまたはアップデートの適用が必要です。
 ・Windows Server 2012 R2 は以下の両方の KB の適用が必要
   - KB2919442
   - KB2919355
動作環境 ・CPU: 4 コア以上
・メモリ: 8GB 以上
・使用可能な空きディスク容量:100GB 以上の空き容量
・NIC:GbE
・利用ソフトウェア:PostgreSQL (Windows 版) , Apache (Windows 版) , PHP (Windows 版)
備考

FFRI AMC は FFRI yarai 3.x.x のバージョンの管理コンソールです。

【検討中のお客様】
詳細なシステム要件については、販売パートナー、またはお問い合わせフォームからお問い合わせください。

【ご使用中のお客様】
詳細なシステム要件は、ご購入いただいたライセンス証明書記載の「カスタマーサポートページ」に掲載している「FFRI yarai システム要件ガイド」をご参照ください。

FFRI Enterprise Management Console システム要件

対応OS ・Windows Server 2008 x86 / x64 : Standard , Enterprise
・Windows Server 2008 R2 x64 : Standard , Enterprise
・Windows Server 2012 x64 : Standard , Datacenter
・Windows Server 2012 R2 x64 : Standard , Datacenter
・Windows Server 2016 x64 : Standard , Datacenter
※下記の OS に記載のサービスパックまたはアップデートの適用が必要です。
 ・Windows Server 2008 SP2 以上
 ・Windows Server 2008 R2 SP1 以上
 ・Windows Server 2012 R2 は以下の両方の KB の適用が必要
   - KB2919442
   - KB2919355
動作環境 ・CPU : Intel Pentium 4 プロセッサ以上
・メモリ : 2GB以上
・使用可能な空きディスク容量 : 100GB以上の空き容量
・必要システム:IIS , SQL Server 等
備考

FFRI Enterprise Management Console は FFRI yarai 2.x.x のバージョンの管理コンソールです。

【検討中のお客様】
詳細なシステム要件については、販売パートナー、またはお問い合わせフォームからお問い合わせください。

【ご使用中のお客様】
詳細なシステム要件は、ご購入いただいたライセンス証明書記載の「カスタマーサポートページ」に掲載している「FFRI yarai システム要件ガイド」をご参照ください。

pagetop